#boximage {
    color: #eee;
    font: 13px Verdana, sans-serif;
    margin: 0 auto 100px auto;
}

#boximage h1 {
    font-weight: 100;
    margin-bottom: 0;
}

#boximage p {
    margin: 0 0 16px;
}

#boximage  > a {
    display: inline-block;
    position: relative;
    text-decoration: none;
    vertical-align: bottom;
    width: 16.66%;
}

#boximage  > a > img {
	border: none;
	display: block;
	height: auto;
	width: 100%;
}

#boximage .arrow::after {
    border: 10px solid #333;
    content: "";
    left: 50%;
    position: absolute;
    transform: translate(-10px, -10px) rotate(45deg);
}

#boximage .box {
    background: #333;
    float: left;
    padding: 13px 0;
    position: relative;
    text-align: center;
    width: 100%;
}

#boximage .js-boxloading::before {
    content: "Carregando...";
    left: 0;
    position: absolute;
    text-align: center;
    top: 50%;
    width: 100%;
}

#boximage .box > div {
	color: #9c9c9c;
	padding: 0 13px 8px;
	position: relative;
	text-align: center;
}

#boximage .box > img {
	max-height: 420px;
	max-width: 100%;
	position: relative;
	vertical-align: bottom;
}

@media all and (min-width: 480px) and (max-width: 919px) {
    #boximage > a {
        width: 20%;
    }
}

@media all and (max-width: 479px) {

    #boximage > a {
        width: 33.33%;
    }
}
